Etiket arşivi: Exchange Server Üzerine .NET Framework 4.7.2 Yüklemeyin!

Exchange Server Üzerine .NET Framework 4.7.2 Yüklemeyin!

Windows Server 2012 ve 2016 için isteğe bağlı yama olarak karşınıza çıkan Microsoft .NET Framework 4.7.2 (KB4054566) hiç bir exchange sürümünü desteklemediği için kesinlikle yüklenmemesi tavsiye edilmektedir.

 

Bu yama yüklenmesini engellemek için aşağıdaki komutu kullanabilirsiniz

 

reg add “HKLM\SOFTWARE\Microsoft\NET Framework Setup\NDP\WU” /v BlockNetFramework472 /t REG_DWORD /d 1 /f

 

Microsoft destek matirisini takip ederek destek geldiğinde tekrar açmak için aşağıdaki komutu kullanabilirsiniz

 

reg delete “HKLM\SOFTWARE\Microsoft\NET Framework Setup\NDP\WU” /v BlockNetFramework472 /f

 

Support matrix için aşağıdaki linki kullanabilirsiniz

 

https://technet.microsoft.com/en-us/library/ff728623(v=exchg.150).aspx#Anchor_9

 

Umarım faydalı olur.

 

Herkese şimdiden çok güzel bir hafta diliyorum.

 

Kaynak: Jeff Guillet